#icons { position: absolute; top: 400px; left: 0; width: 90%; max-width: 250px; height: 30px; background-color: #0D7039; box-shadow: 0 10px 10px #000000; }
    #icons .flags { width: 70%; float: left; height: 30px; }
        #icons .flags img { float: left; height: 20px; margin: 5px 5px; }
    #icons .facebook { width: 30%; float: right; height: 30px; }
        #icons .facebook img { float: right; height: 16px; margin: 7px 10px; }